remote_form 0.0.4
remote_form: ^0.0.4 copied to clipboard

Flutter Android iOS web

Manage form and UI from backend side as JSON

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  remote_form: ^0.0.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:remote_form/remote_form.dart';
1
likes
80
pub points
23%
popularity

Publisher

mylisabox.com

Manage form and UI from backend side as JSON

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

GPL 3.0 (LICENSE)

Dependencies

flutter, flutter_hooks, remote_ui

More

Packages that depend on remote_form